@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin'),
local('Roboto-Thin'),
url('../../../include/fonts/Roboto/Robotothin.woff2') format('woff2'),
url('../../../include/fonts/Roboto/Robotothin.woff') format('woff'),
url('../../../include/fonts/Roboto/Robotothin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin Italic'),
local('Roboto-ThinItalic'),
url('../../../include/fonts/Roboto/Robotothinitalic.woff2') format('woff2'),
url('../../../include/fonts/Roboto/Robotothinitalic.woff') format('woff'),
url('../../../include/fonts/Roboto/Robotothinitalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'),
local('Roboto-Light'),
url('../../../include/fonts/Roboto/Robotolight.woff2') format('woff2'),
url('../../../include/fonts/Roboto/Robotolight.woff') format('woff'),
url('../../../include/fonts/Roboto/Robotolight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light Italic'),
local('Roboto-LightItalic'),
url('../../../include/fonts/Roboto/Robotolightitalic.woff2') format('woff2'),
url('../../../include/fonts/Roboto/Robotolightitalic.woff') format('woff'),
url('../../../include/fonts/Roboto/Robotolightitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'),
local('Roboto-Regular'),
url('../../../include/fonts/Roboto/Roboto.woff2') format('woff2'),
url('../../../include/fonts/Roboto/Roboto.woff') format('woff'),
url('../../../include/fonts/Roboto/Roboto.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'),
local('Roboto-Italic'),
url('../../../include/fonts/Roboto/Robotoitalic.woff2') format('woff2'),
url('../../../include/fonts/Roboto/Robotoitalic.woff') format('woff'),
url('../../../include/fonts/Roboto/Robotoitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'),
local('Roboto-Medium'),
url('../../../include/fonts/Roboto/Robotomedium.woff2') format('woff2'),
url('../../../include/fonts/Roboto/Robotomedium.woff') format('woff'),
url('../../../include/fonts/Roboto/Robotomedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium Italic'),
local('Roboto-MediumItalic'),
url('../../../include/fonts/Roboto/Robotomediumitalic.woff2') format('woff2'),
url('../../../include/fonts/Roboto/Robotomediumitalic.woff') format('woff'),
url('../../../include/fonts/Roboto/Robotomediumitalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'),
local('Roboto-Bold'),
url('../../../include/fonts/Roboto/Robotobold.woff2') format('woff2'),
url('../../../include/fonts/Roboto/Robotobold.woff') format('woff'),
url('../../../include/fonts/Roboto/Robotobold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold Italic'),
local('Roboto-BoldItalic'),
url('../../../include/fonts/Roboto/Robotobolditalic.woff2') format('woff2'),
url('../../../include/fonts/Roboto/Robotobolditalic.woff') format('woff'),
url('../../../include/fonts/Roboto/Robotobolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'),
local('Roboto-Black'),
url('../../../include/fonts/Roboto/Robotoblack.woff2') format('woff2'),
url('../../../include/fonts/Roboto/Robotoblack.woff') format('woff'),
url('../../../include/fonts/Roboto/Robotoblack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black Italic'),
local('Roboto-BlackItalic'),
url('../../../include/fonts/Roboto/Robotoblackitalic.woff2') format('woff2'),
url('../../../include/fonts/Roboto/Robotoblackitalic.woff') format('woff'),
url('../../../include/fonts/Roboto/Robotoblackitalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
	font-family: 'Golos Text';
	src: url('../../../include/fonts/Golos Text/GolosTextVF-Regular.woff2') format('woff2'),
     url('../../../include/fonts/Golos Text/GolosTextVF-Regular.woff') format('woff');
	font-weight: 1;
	font-style: normal;
}
@font-face {
	font-family: 'Golos Text';
	src: url('../../../include/fonts/Golos Text/GolosText-Regular.woff2') format('woff2'),
     url('../../../include/fonts/Golos Text/GolosText-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Golos Text';
	src: url('../../../include/fonts/Golos Text/GolosText-Medium.woff2') format('woff2'),
     url('../../../include/fonts/Golos Text/GolosText-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Golos Text';
	src: url('../../../include/fonts/Golos Text/GolosText-DemiBold.woff2') format('woff2'),
     url('../../../include/fonts/Golos Text/GolosText-DemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Golos Text';
	src: url('../../../include/fonts/Golos Text/GolosText-Bold.woff2') format('woff2'),
     url('../../../include/fonts/Golos Text/GolosText-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Golos Text';
	src: url('../../../include/fonts/Golos Text/GolosText-Black.woff2') format('woff2'),
     url('../../../include/fonts/Golos Text/GolosText-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}



@font-face {
	font-family: 'Open Sans';
	src: url('../../../include/fonts/Open Sans/OpenSans-Light.woff2') format('woff2'),
url('../../../include/fonts/Open Sans/OpenSans-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../../../include/fonts/Open Sans/OpenSans-LightItalic.woff2') format('woff2'),
url('../../../include/fonts/Open Sans/OpenSans-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../../../include/fonts/Open Sans/OpenSans-Regular.woff2') format('woff2'),
url('../../../include/fonts/Open Sans/OpenSans-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../../../include/fonts/Open Sans/OpenSans-Italic.woff2') format('woff2'),
url('../../../include/fonts/Open Sans/OpenSans-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../../../include/fonts/Open Sans/OpenSans-Medium.woff2') format('woff2'),
url('../../../include/fonts/Open Sans/OpenSans-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../../../include/fonts/Open Sans/OpenSans-MediumItalic.woff2') format('woff2'),
url('../../../include/fonts/Open Sans/OpenSans-MediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../../../include/fonts/Open Sans/OpenSans-SemiBold.woff2') format('woff2'),
url('../../../include/fonts/Open Sans/OpenSans-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../../../include/fonts/Open Sans/OpenSans-SemiBoldItalic.woff2') format('woff2'),
url('../../../include/fonts/Open Sans/OpenSans-SemiBoldItalic.woff') format('woff');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../../../include/fonts/Open Sans/OpenSans-Bold.woff2') format('woff2'),
url('../../../include/fonts/Open Sans/OpenSans-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../../../include/fonts/Open Sans/OpenSans-BoldItalic.woff2') format('woff2'),
url('../../../include/fonts/Open Sans/OpenSans-BoldItalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../../../include/fonts/Open Sans/OpenSans-ExtraBold.woff2') format('woff2'),
url('../../../include/fonts/Open Sans/OpenSans-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('../../../include/fonts/Open Sans/OpenSans-ExtraBoldItalic.woff2') format('woff2'),
url('../../../include/fonts/Open Sans/OpenSans-ExtraBoldItalic.woff') format('woff');
	font-weight: 800;
	font-style: italic;
}


@font-face {
font-family: 'Manrope';
src: url('../../../include/fonts/Manrope/Manrope-ExtraLight.woff2') format('woff2'),
url('../../../include/fonts/Manrope/Manrope-ExtraLight.woff') format('woff');
font-weight: 1;
font-style: normal;
}
@font-face {
font-family: 'Manrope';
src: url('../../../include/fonts/Manrope/Manrope-ExtraLight.woff2') format('woff2'),
url('../../../include/fonts/Manrope/Manrope-ExtraLight.woff') format('woff');
font-weight: 200;
font-style: normal;
}
@font-face {
font-family: 'Manrope';
src: url('../../../include/fonts/Manrope/Manrope-Light.woff2') format('woff2'),
url('../../../include/fonts/Manrope/Manrope-Light.woff') format('woff');
font-weight: 300;
font-style: normal;
}
@font-face {
font-family: 'Manrope';
src: url('../../../include/fonts/Manrope/Manrope-Regular.woff2') format('woff2'),
url('../../../include/fonts/Manrope/Manrope-Regular.woff') format('woff');
font-weight: 400;
font-style: normal;
}
@font-face {
font-family: 'Manrope';
src: url('../../../include/fonts/Manrope/Manrope-Medium.woff2') format('woff2'),
url('../../../include/fonts/Manrope/Manrope-Medium.woff') format('woff');
font-weight: 500;
font-style: normal;
}
@font-face {
font-family: 'Manrope';
src: url('../../../include/fonts/Manrope/Manrope-SemiBold.woff2') format('woff2'),
url('../../../include/fonts/Manrope/Manrope-SemiBold.woff') format('woff');
font-weight: 600;
font-style: normal;
}
@font-face {
font-family: 'Manrope';
src: url('../../../include/fonts/Manrope/Manrope-Bold.woff2') format('woff2'),
url('../../../include/fonts/Manrope/Manrope-Bold.woff') format('woff');
font-weight: 700;
font-style: normal;
}
@font-face {
font-family: 'Manrope';
src: url('../../../include/fonts/Manrope/Manrope-ExtraBold.woff2') format('woff2'),
url('../../../include/fonts/Manrope/Manrope-ExtraBold.woff') format('woff');
font-weight: 800;
font-style: normal;
}




@font-face {
  font-family: 'Tenor Sans';
  src: local('Tenor Sans'),
local('TenorSans'),
url('../../../include/fonts/Tenor/tenorsans.woff2') format('woff2'),
url('../../../include/fonts/Tenor/tenorsans.woff') format('woff'),
url('../../../include/fonts/Tenor/tenorsans.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}


@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/InterV.woff2') format('woff2'),
url('../../../include/fonts/Inter/InterV.woff') format('woff');
	font-weight: 1;
	font-style: normal;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-Thin.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-Thin.woff') format('woff');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-ThinItalic.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-ThinItalic.woff') format('woff');
	font-weight: 100;
	font-style: italic;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-ExtraLight.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-ExtraLight.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-ExtraLightItalic.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-ExtraLightItalic.woff') format('woff');
	font-weight: 200;
	font-style: italic;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-Light.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-LightItalic.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-Regular.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-Italic.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-Medium.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-MediumItalic.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-MediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-SemiBold.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-SemiBoldItalic.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-SemiBoldItalic.woff') format('woff');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-Bold.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-BoldItalic.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-BoldItalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-ExtraBold.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-ExtraBoldItalic.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-ExtraBoldItalic.woff') format('woff');
	font-weight: 800;
	font-style: italic;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-Black.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Inter';
	src: url('../../../include/fonts/Inter/Inter-BlackItalic.woff2') format('woff2'),
url('../../../include/fonts/Inter/Inter-BlackItalic.woff') format('woff');
	font-weight: 900;
	font-style: italic;
}
